/**************************************************************************/
/*********************************ОБЩИЕ*********************************/

body {
background-color:#F7F7F7;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: verdana, Arial, Geneva CY, sans-serif;
}

#container {
max-width: 1024px;
background-color:#FFFFFF;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
margin-top:0px;
padding-bottom:10px;
overflow: hidden;
}

#content {
width:64%;
display:inline-block;
padding-left:10px;
margin-right:10px;
}

img {
border:0;
}

hr {
border:1px solid #e3e3e3;}


/**************************************************************************/
/*********************************HEADER*********************************/

#navigation-bar {
padding-left:10px;
padding-right:10px;
}

.register{
margin-right:15px;
font-size:11px;
}

.register a {
color:#4B8ABF;
text-decoration:underline
}

.menu {
display:none;
}

/*ВЫПАДАЮЩЕ МЕНЮ*/

#subnav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}


#subnav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	z-index: 100;
	}

#subnav a {
	background: #FFFFFF;
	color: #495469;
	display: block;
	font-size: 10px;
    text-transform: uppercase;
    margin: 0px;
	z-index: 100;
	}

#subnav a:hover {
	color: #000000;
	display: block;
	text-decoration: none;
	z-index: 100;
	}

#subnav li {
	float: left;
	margin: 0px;
	padding: 0px;
	z-index: 100;
	}

#subnav li li {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 140px;
	z-index: 100;
	}

#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #FFFFFF;
	width: 150px;
	float: none;
	margin: 0px;
	border-bottom: 1px solid #e3e3e3;	
	border-right: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;
	z-index: 100;
	}

#subnav li li a:hover, #subnav li li a:active {
	color: #000000;
	background-color:#F8F8F8;
	z-index: 100;
	}

#subnav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
	z-index: 100;
	}

#subnav li:hover ul {
	left: auto;
	display: block;
	z-index: 100;
	}

.logo {
float:left;

}

.menu {
display:none;
}

/*ПОИСК*/

.search {
padding-top:24px;
}

input.searchbox {
float:left;
height:21px;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
border: 1px solid #B2B2B2;
background-color:#F6F6F6;
padding:2px 3px 2px 3px;
}

input.searchbutton {
width:66px;
height:27px;
background-image: url(/images/searchbutton.jpg);
background-repeat: no-repeat;
background-position: 0px 0px;
border:0px;
cursor:pointer;
color:#666666;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-transform: uppercase;
text-align:center;
}

input.searchbutton:hover {
background-position: 0px 0px;
}


/*ЗАГОЛОВОК*/

H1 {
clear:left;
font-family:Georgia, "Times New Roman", Times, serif;
color:#FF3300;
font-size:1.5em;
font-weight:normal;
margin-top:10px;
margin-bottom:10px;
text-align:left;}

H1 a {
color:#FF3300;
text-decoration:none;}

H1 img {
margin-right:5px;
float:none;}

.details {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-weight:normal;
color:#333333;
text-align:left;
text-decoration:none;
padding:5px 0px 5px 0px;
}

.details a{
color:#4B8ABF;
text-decoration:underline;
margin-bottom:0px;}


.intro {
background-color:#F9F9F9;
padding:10px 30px 10px 10px;
font-size:0.8em;
text-align:justify;
margin-top:0px;
margin-bottom:15px;}

.intro a {
color:#4B8ABF;
text-decoration:underline;}

.intro img {
}

/*СПОИЛЕР*/

.intro .close {
position:relative;
top:-1px;
right:-21px;
line-height:20px;
}

.showmore_one {
padding-bottom:15px;
position:relative;
}
.showmore_content {
position:relative;
overflow:hidden;
}
.showmore_trigger {
width:25px;
position:absolute;
top:8px;
right:4px;
cursor:pointer;
}
.showmore_trigger span {
display: inline-block;
}


/**************************************************************************/
/********************************HOME*******************************/

#home-intro {
font-size:0.8em;
}

#home-intro span a {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.4em;
text-decoration:underline;
}

.summary_title {
clear:left;
text-align:left;
color:#4B8ABF;
padding-top:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.3em;
}

.summary_title a {
color:#4B8ABF;
text-decoration:none;
}

.summary_title a:hover {
color:#1E9B3D;}

.summary_title span {
color:#999999;
}

.summary_details {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-weight:normal;
color:#4B8ABF;
text-align:left;
text-decoration:none;
margin:5px 0px 10px 5px;
color:#666666;
}

.summary_details a {
text-decoration:none;
color:#4B8ABF;
}

.summary_image {
margin-bottom:10px;
}

.summary_image img {
max-width:600px;
}

.summary_text {
font-size:0.8em;
text-align:justify;
padding-right:10px;
}

.summary_text img {
border:0px;
}

.summary_text a {
color:#4B8ABF;
text-decoration:underline;
}

.summary_tags {
margin-top:5px;
display:block;
background-color:#F9F9F9;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#333333;
text-align:left;
text-decoration:none;
padding: 2px 0 2px 5px;
color:#666666;}

.summary_tags a {
color:#4B8ABF;
text-decoration:none;
}

/*ПЕЙДЖИНАТОР*/

.pagination{
 font-size:13px;
 text-align:right;
}

.pagination a{
 padding:0px 4px 2px;
 background: #f4f4f4;
 text-decoration:none;
 border:1px solid #ccc;
 margin:0 2px;
 color:#666666;
}

.pagination a:hover{
 background: #fff;
 color:#666666; 
 border:1px solid #aaa; 
}

.pagination span, .pagination span.nextprev{
 background:#FFFFFF;
 border:1px solid #CCCCCC;
 color:#CCCCCC;
 padding:0px 4px 2px; 
 margin:0 2px; 
}

.pagination span.current{
 background:#546E8C;
 border:1px solid #A49979;
 color:#FFFFFF;
 margin:0 2px; 
 font-weight:bold;
}

 .pagination h2 {
 margin-top:-1.45em;padding:0;border:none
 } /* In html1.php, pages links:EITHER span OR a */
 
 
/**************************************************************************/
/*********************************NEWS*********************************/

.news_text {
font-size:0.8em;
text-align:justify;
}

.news_text a {
color:#4B8ABF;
text-decoration:underline;}

.news_text img{
border:0px;
max-width:600px;
}

.news_text iframe{
border:0px;
max-width:600px;
}

.news_tags {
margin-top:5px;
display:block;
background-color:#F9F9F9;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#333333;
text-align:left;
text-decoration:none;
padding: 2px 0 2px 5px;
color:#666666;}

.news_tags a {
color:#4B8ABF;
text-decoration:none;
}

/*COMMENTS*/

.fb-comments {
margin-top:20px;
display:block;
}

#comments {
text-align:left;
font-size:10px;
margin-top:20px;
}

#comments p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#333333;
text-align:left;
padding:2px 0px 0px 2px;
}

#comments p a {
font-size:14px;
text-decoration:underline;
color:#4B8ABF;
}


.comment_title {
color:#FF0000;
clear:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
margin-top:10px;
margin-bottom:5px;
text-align:left;
cursor:pointer;
}

.comment_title a{
color:#4B8ABF;
border-bottom: 1px dashed #4B8ABF; 
text-decoration:none;
}

.comment_add {
text-align:left;
padding-top:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
color:#4B8ABF;
}

.comment_author {
color:#AAAAAA;
text-align:left;
padding-top:10px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
}

.comment_author a{
color:#AAAAAA;
text-decoration:none;
}

.comment_author img{
padding-right:3px;
border:0;
height:24px;
}


.comment_deleted {
color:#FF3300;
text-align:left;
padding-top:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
}

.comment_details {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#333333;
text-align:left;
text-decoration:none;
padding:2px 2px 2px 2px;
background-color:#F0F0F0;
display:block;
}

.comment_text {
padding-top:5px;
padding-bottom:5px;
color:#000000;
font-size:13px;
text-align:left;
border-bottom:1px solid #e3e3e3;}

.comment_quote {
margin: 5px 5px 0px 10px;
padding: 5px 5px 5px 5px;
display:block;
background-color:#FFFFCC;
color:#000000;
font-size:12px;
text-align:justify;
border:1px solid #e3e3e3;}

.comment_invite {
margin: 5px 0px 5px 0px;
padding: 5px 5px 5px 5px;
display:block;
background-color:#FFFFFC;
color:#000000;
font-size:12px;
text-align:justify;
border:1px solid #e3e3e3;}

.comment_invite a {
color:#4B8ABF;
border-bottom: 1px dashed #4B8ABF; 
text-decoration:none;
cursor:pointer;}

.subcomments {
margin-left:40px;
}

.comment_reply a{
color:#4B8ABF;
border-bottom: 1px dashed #4B8ABF; 
text-decoration:none;
cursor:pointer;
}

.comments_form {
background-color:#CCCCCC;
width:100%;
padding:3px;
}

.comments_form input {
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
font:  13px Verdana, Arial, Helvetica, sans-serif;
width: 440px;
margin-bottom:0px;
padding-bottom:0px;
}

.comments_form span {
}

.comments_form textarea {
width: 100%;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
padding: 5px 5px 5px 5px;
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
font:  13px Verdana, Arial, Helvetica, sans-serif;
}

/**************************************************************************/
/*********************************TAG*********************************/

.article_text {
font-size:0.8em;
text-align:justify;
}

.article_text a {
color:#4B8ABF;
text-decoration:underline;}

.article_text img{
clear:left;
display:block;
border:0px;
max-width:600px;
}

.article_text iframe{
clear:left;
display:block;
border:0px;
max-width:600px;
}


/**************************************************************************/
/*********************************TOOL*********************************/

.like-ask {
font-size:70%;
}

.tool-image {
float:left;
margin-right:10px;
margin-top:0px;
margin-bottom:10px;
}

.tool-description {
font-size: 0.8em;
margin-top: 5px;
margin-bottom:20px;
text-align:justify;
display:table;
}

.tool-description a {
color:#4B8ABF;
text-decoration:underline;}

.tool-video {
margin-top:10px;
margin-bottom:20px;
}

.tool_vs {
text-align:left;
margin-bottom:20px;
margin-top:10px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#999999;
}

.tool_vs a{
color:#999999;
}


/**************************************************************************/
/*********************************РЕЙТИНГ*********************************/

.top-item {
display:block;
margin-bottom:10px;
margin-top:10px;
}

.position {
float:left;
width: 40px;
height: 20px;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #666666;
font-weight: bold;
background: url(images/position.gif);
}

.position-ukr {
float:left;
width: 40px;
height: 20px;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #666666;
font-weight: bold;
background: url(images/position-ukr.gif);
}

.position-ru {
float:left;
width: 40px;
height: 20px;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #666666;
font-weight: bold;
background: url(images/position-ru.gif);
}

.item-title {
margin: 0px 0px 0px 0px;
padding-top:2 px;
height:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 16px;
color: #4B8ABF;
text-align: left;
font-weight: bold;
background-color:#F7F7F7;
}

.item-title a, .item-title a:visited{
color: #4B8ABF;
text-decoration:none;
margin-left:5px;}

.item-image {
float:left;
margin-right:10px;
margin-top:5px;
margin-bottom:10px;
}

.item-description {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
margin-left:40px;
margin-top: 2px;
margin-bottom:0px;
text-align:justify;
margin-right:10px;
display: table;
}

.seemore{
 font-size:13px;
 text-align:left;
}

.seemore a{
 padding:0px 4px 2px;
 background: #f4f4f4;
 text-decoration:none;
 border:1px solid #ccc;
 margin:0 2px;
 color:#666666;
}

.seemore a:hover{
 background: #fff;
 color:#666666; 
 border:1px solid #aaa; 
}



/*ГОЛОСОВАЛКА*/

.vote {
float:left;
width:30px;
height:30px;
background:transparent url(images/vote.gif) no-repeat left top;
cursor:pointer;
margin-left:5px;
margin-top: 5px;
margin-right:5px;
}

.vote:hover {
background:transparent url(images/vote-active.gif) no-repeat left top;
cursor:pointer;
}

.voted a {
clear:left;
float:left;
width:30px;
height:30px;
background:transparent url(images/vote-active.gif) no-repeat left top;
cursor:pointer;
margin-left:5px;
margin-top: 5px;
margin-right:5px;
}

/**************************************************************************/
/*********************************SEARCH*********************************/

#search {
max-width:600px;
}

/**************************************************************************/
/*********************************COLUMNS*********************************/

.column {
width:32%;
display:inline-block;
text-align:left;
font-size:0.8em;
vertical-align:top;
}

.column a {
color:#000000;
text-decoration:none;
}


/**************************************************************************/
/*********************************SIDEBAR*********************************/

#sidebar {
display:inline-block;
vertical-align: top;
padding-left:10px;
}

H4 {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.4em;
font-weight:normal;
margin-bottom:0px;
margin-top:0px;
}

H4 a {
color:#1F9C3E;
text-decoration:underline;
}

H4 a:hover {
color:#4B8ABF;
}

.sidebar-title {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em;
margin-top:20px;
margin-bottom:10px;
max-width:300px;
}

.sidebar-title a {
color:#1F9C3E;
text-decoration:underline;
}

.sidebar_text {
margin-top:20px;
width:300px;
text-align:justify;
font-size:0.8em;
}

.sidebar_text a {
color:#1F9C3E;
text-decoration:underline;
}

.sidebar-facebook {
margin-top:20px;
}

/*SIDEBAR TOP WIDGET*/

.sidebar-top {
margin-top:20px;
font-size:0.8em;
}

.sidebar-top H4 {
max-width:330px;
}

.sidebar-top table {
width:300px;
}

.top_widget_n {
height:30px;
width:29px;
text-align:center;
vertical-align:middle;
background:transparent url(https://www.livebusiness.ru/images/top_widget_n.jpg) no-repeat left top;
}

.top_widget_tool {
text-align:left;
vertical-align:middle;
border-bottom:1px solid #C0BEBE;
}

.top_widget_tool a {
color:#4B8ABF;
}

/*SIDEBAR RATINGS*/

.topic {
text-align:left;
}

.topic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#999999;
}

.topic a:hover {
color:#1E9B3D;}

.atopic {
text-align:left;
}

.atopic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#1E9B3D;
}

.subtopic {
text-align:left;
padding-top:2px;
padding-buttom:2px;
}

.subtopic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px;
color:#888888;
}

.subtopic a:hover {
color:#1E9B3D;}

.asubtopic {
text-align:left;
padding-top:2px;
padding-buttom:2px;
}

.asubtopic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px;
color:#1E9B3D;
}


/*Sidebar Event*/

.sidebar_event {
clear:left;
text-align:left;
color:#999999;
padding-top:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
max-width:300px;
}

.sidebar_event a {
font-size:20px;
color:#4B8ABF;
text-decoration:none;
}

.sidebar_event a:hover {
color:#FF3300;}

.sidebar_event img {
margin-bottom:-2px;
}

/*Sidebar Tag Cloud*/
#tags {
width:300px;
text-align:justify;
margin-top:20px;
margin-right:5px;
font-family:Georgia, "Times New Roman", Times, serif;
}

#tags a {
color:#999999;
text-decoration:none;
}

#tags a:hover {
color:#4B8ABF;
text-decoration:none;
}

/**************************************************************************/
/*********************************РЕКЛАМА*********************************/

.ads-under {
display:block;
margin-top:15px;
margin-bottom:0px;
padding: 5px 10px 5px 10px;
border:1px solid #e3e3e3;
background-color:#FFFFFF;
text-align:left;}

.ads-upper {
display:block;
margin-top:15px;
margin-bottom:10px;
padding: 5px 10px 5px 10px;
border:1px solid #e3e3e3;
background-color:#FFFFFF;
text-align:left;}

.ads-sidebar {
margin-top:10px;
}

.ads-footer {
font-size:0.8em;
display:block;
margin-top:10px;
margin-bottom:5px;
background-color:#FFFFFF;}

.ads_under_mobile {
display:none;
}

.ads_footer_mobile {
display:none;
}

.sticky {
  position: fixed;
  top: 0px;  /* если ноль заменить на число (и в скрипте тоже), то блок будет прилипать до того, как верхний край окна браузера дойдёт до верхнего края элемента. Может быть отрицательным числом. Применим, например, при фиксированном сверху меню */
  z-index: 101;
}

/*Страничка Ads*/

.ads_title {
clear:left;
text-align:left;
color:#4B8ABF;
padding-top:10px;
padding-bottom:5px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.6em;
}

.ads_sub_title {
clear:left;
text-align:left;
color:#4B8ABF;
padding-top:10px;
padding-bottom:5px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.5em;
}

.logos img{
float:left;
}

/**************************************************************************/
/***********************ЛОГИН, ПРОФАЙЛ, РЕГИСТРАЦИЯ***********************/


.public {
float:left;
text-align:left;
margin-top:15px;}

.public a {
text-align:center;
border:1px solid #e3e3e3;
padding: 3px 3px 3px 3px;
font-size:10px;
color:#4B8ABF;
text-decoration:none;
}

.public a:hover{
color:#FF3300;
text-decoration:none;
border:1px solid #FF3300;
padding: 3px 3px 3px 3px;}

.form {
padding: 0px 10px 10px 10px;
border:1px solid #e3e3e3;
background-color:#FFFFFF;
}

.form p {
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:17px;
color:#999999;
margin: 3px 3px 3px 3px;
}

.form input {
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
padding:3px;
font:  0.8em Verdana, Arial, Helvetica, sans-serif;
width: 95%;
}

.form textarea {
padding: 5px 5px 5px 5px;
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
font:  13px Verdana, Arial, Helvetica, sans-serif;
width: 95%;
}

.alert {
margin: 5px 0px 10px 0px;
padding: 5px 5px 5px 5px;
display:block;
background-color:#FFFFCC;
color:#000000;
font-size:0.8em;
text-align:justify;
border:1px solid #e3e3e3;
}

.button, input.button
{
background:#0370ea;
background:-moz-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#008dfd),color-stop(100%,#0370ea));
background:-webkit-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:-o-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:-ms-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:linear-gradient(top,#008dfd 0,#0370ea 100%);
border:1px solid #076bd2;
-moz-border-radius:3px;
border-radius:3px;
color:#fff !important;
display:inline-block;
font-size:13px;
font-weight:700;
line-height:1.3;
padding:5px 15px;
text-align:center;
text-decoration:none !important;
text-shadow:1px 1px 1px #076bd2;
margin-bottom:0px;
max-width:200px;}

.button:hover{background:-moz-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(30%,#008dfd),color-stop(100%,#0370ea));background:-webkit-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:-o-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:-ms-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:linear-gradient(top,#008dfd 30%,#0370ea 100%);cursor:pointer}

/**************************************************************************/
/*********************************ФУТЕР*********************************/

.archive {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#999999;
text-align:center;
text-decoration:none;
padding:5px 0px 5px 35px;}

.archive a {
color:#4B8ABF;
text-decoration:none;
margin-bottom:0px;
}

#liveinternet {
 display:none;}
 
 
 
/**************************************************************************/
/*********************************STAT*********************************/


.cifra {
font-size:24px;
font-family:"Times New Roman", Times, serif;
text-align:center;
}

.ballance {
font-size:24px;
font-family:"Times New Roman", Times, serif;
text-align:left;
color:#FF0000;
}

.dashboard-stats {
border:1px solid #e3e3e3;
border-collapse: collapse;
font-size:13px;
}

.dashboard-stats td {
background: #e8edff;
border-bottom: 1px solid #fff;
color:#000033;
border-top: 1px solid transparent;
padding: 8px;
}

.dashboard-info {
font-size:small;
margin:10px 0 10px 0;
}

/**************************************************************************/
/*********************************MOSAIC*********************************/


.mosaic_block {
background-color:#FFFFFF;
width:220px;
height:180px;
padding:10px;
display:inline-block;
margin:7px;
vertical-align:top;
border:1px solid #e3e3e3;
overflow: hidden;
}


.mosaic_block_title {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.1em;
font-weight:normal;
margin-bottom:10px;
margin-top:10px;
}

.mosaic_block_title a {
color:#1F9C3E;
text-decoration:underline;
}

.mosaic_block_title a:hover {
color:#4B8ABF;
}

.mosaic_block img {
width:220px;
}

.mosaic_block_text {
font-size:12px;
text-align:left;
}

/**************************************************************************/
/*********************************DISCOUNTS*********************************/

.discount_block {
display:inline-block;
margin-right:10px;
vertical-align:top;
overflow: hidden;
width:295px;
padding:10px;
margin-bottom:10px;
background-color:#FCFCFC;
}

.discount_block_title {
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
margin-bottom:5px;
margin-top:0px;
}

.discount_block_title a {
text-decoration:underline;
}

.discount_block_title a:hover {
color:#4B8ABF;
}

.discount_block_left {
font-size:14px;
margin-bottom:10px;
font-weight:bold;
}

.discount_block_screenshot {
position: relative;
display: inline-block;
}

.discount_block_ribbon {
position: absolute;
right:10px;
top:0px;
}

.discount_block_big {
width:630px;
padding: 10px 10px 10px 10px; 
margin-top:20px;
margin-bottom:20px;
background-color:#FCFCFC;
font-size:12px;
text-align:justify;
}

.discount_block_big a {
font-weight:bold;
color:#4B8ABF;
}

/*Sidebar Discount*/

.discount_sidebar {
width:280px;
height: 50px;
padding: 0px 10px 10px 10px; 
margin-top: 15px;
margin-bottom:0px;
background-color:#FCFCFC;
border:1px solid #CC0000;
font-size:14px;
}

.discount_sidebar img {
border-top:1px solid #CC0000;
float:left;
margin-right:10px;
}

.discount_sidebar_title {
padding-top: 5px;
padding-bottom: 5px;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
}

.discount_sidebar_title a {
color:#CC0000;
text-decoration:underline;
}

.discount_sidebar a a:hover {
color:#4B8ABF;
text-decoration:underline;
}

.countdown {
font-family: verdana, Arial, Geneva CY, sans-serif;
font-size:14px;
}

/**************************************************************************/
/*********************************WEBINARS*********************************/

.webinar_block {
display:block;
margin-bottom:20px;
padding:20px;
border:1px solid #CCCCCC;
}

.webinar_block_image {
position: relative;
display: inline-block;
}

.webinar_image_live {
position: absolute;
right:10px;
bottom:10px;
}

.webinar_block_description {
display:inline-block;
vertical-align:top;
width:290px;
margin-left:20px;
}

.webinar_block_title {
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
font-weight:normal;
margin-bottom:15px;
margin-top:0px;
}

.webinar_block_title a {
color:#4B8ABF;
text-decoration:underline;
}

.webinar_block_date {
font-size:14px;
font-weight:bold;
}